/* -------------------------------------- */
/* -------------------------------------- */
/* -------------------------------------- */
/* -------------------------------------- */
/* CHECKPOINTS */

@media screen and (max-width: 1500px) {

 .foto2 {display: none;}

 .topa {
	  bottom: 60px;
	  right: 60px;
	  width: 200px;
	  height: 55px;
	}

}

@media screen and (max-width: 1400px) {

.col2 {background-image: url('image/bg_2.jpg');}

.fotos {display: none;}

.foto2 {display: table;}


.topa {
	  bottom: 70px;
	  right: 70px;
	  width: 285px;
	  height: 76px;
	}

}

@media screen and (max-width: 1300px) {

	.cont_flex {
	  display: table;
	  position: relative;
	}

	.conteudo_card_saibamais {
	  width: 90%;
	  padding: 40px;
	  margin-top: 30px;
	}

	p {width: 100%;}

	.clipe {
	  background-size: 100%;
	  background-repeat: no-repeat;
	  width: 70px;
	  height: auto;
	  top: 10px;
	  left: -11px;
	}

}

@media screen and (max-width: 1100px) {

 .topa {
	  bottom: 60px;
	  right: 60px;
	  width: 200px;
	  height: 55px;
	}

}



@media screen and (max-width: 1000px) {

	.col1 {
	  width: 90%;
	  height: auto;
	  float: none;
	}

	.col2 {
	  width: 100%;
	  height: 500px;
	  float: none;
	  background-image: url('image/bg_3.jpg');
	}


	.selos img {
	  width: 250px;
	}


	.topa {
	  top: 60px;
	  left: 60px;
	  bottom: auto;
	  right: auto;
	  width: 285px;
	  height: 76px;
	}

}


@media screen and (max-width: 700px) {

	.col1 {width: 100%;}

	.topa {
	  top: 80px;
	  left: 50px;
	  width: 200px;
	  height: 55px;
	}

	.selos img {
	  width: 180px;
	  margin-top: 20px;
	}


	.selo2 {
	  background-size: 100%;
	  width: 130px;
	  height: 70px;
	  bottom: 0;
	  right: 35px;
	}

}


@media screen and (max-width: 550px) {

	.logo {width: 70%; margin: 30px auto 0 auto;}
	.texto {
	  width: 85%;
	  font-size: 22px;
	}

	.selo2 {display: none;}

	.selos {display: none;}

	.topa {
	  top: 60px;
	  left: calc(50% - 143px);
	  bottom: auto;
	  right: auto;
	  width: 285px;
	  height: 76px;
	}

	.col2 {
	  height: 420px;
	}

}


@media screen and (max-width: 450px) {

	p {font-size: 14px;}

	.conteudo_card_saibamais {
	  width: 90%;
	  padding: 20px;
	  margin-top: 30px;
	}

	.clipe {display: none;}

	.saiba_mais {
	  width: 50px;
	  height: 68px;
	  background-size: 100% auto;
	  margin: 0 auto;
	}

	.logo {width: 80%; margin: 40px auto 0 auto;}
	.texto {width: 90%; margin: 50px auto 0 auto;}


	.redessociais {
	  margin-top: 70px;
	  margin-bottom: 50px;
	  text-align: center;
	}

	.ouca_agora {margin: 0 auto; z-index: 2;}

	.btn_redes {z-index: 1; margin: 0 auto;}
	.btn_redes img {margin: 0 7px;}

}


@media screen and (max-width: 350px) {

	p {font-size: 12px;}


	.logo {width: 85%;}
	.texto {width: 85%;}


	.redessociais {
	  margin-top: 60px;
	  margin-bottom: 50px;
	  text-align: center;
	}

	.ouca_agora {display: none;}
	.btn_redes img {width: 60px;}


	.topa {
	  top: 40px;
	  left: 0;
	  width: 100%;
	  height: 76px;
	  background-size: 85%;
	  background-position: center center;
	}



}